package com.yifu.cloud.plus.v1.ekp.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.util.Date;

/**
 * 社保明细表
 *
 * @author huyc
 * @date 2024-02-29 11:21:56
 */
@Data
@TableName("ekp_social_info")
@EqualsAndHashCode()
@Schema(description = "社保明细表")
public class EkpSocialInfo {

	@TableId(type = IdType.ASSIGN_ID)
	private String fd_id;

	private String fd_3add9dd7833db8;

	private String fd_3add9de0be85e4;

	private String fd_3add9e1a670144;

	private String fd_3adfe8c70d3fd4;

	private String fd_3adfe8c8468e54;

	private String fd_3adfe95c169c48;

	private String fd_3adfe8c73cb5a4;

	private String fd_3adfe8c81a0e42;

	private String fd_3adfe8c79989d4;

	private String fd_3adfe8c7e4cf7a;

	private String fd_3adfe8cb96c41e;

	private String fd_3adfe8cf632700;

	private String fd_3adfe8cff746bc;

	private Double fd_3adfeb4e8064a8;

	private Double fd_3adfeb52a4d2e2;

	private Double fd_3adfeb52fbe966;

	private Double fd_3adfeb5366dd82;

	private Double fd_3adfeb53c70f72;

	private Double fd_3adfeb5413fb44;

	private Double fd_3adfeb7b624f06;

	private String fd_3add9ea428879a;

	private String fd_3add9eaeed2560;

	private String fd_3adfeb830523b6;

	private String fd_3adfeb8489e6c2;

	private Double fd_3adfeb7bd97464;

	private String fd_3add9edfbc6f7e;

	private String fd_3add9eed23894a;

	private String fd_3adfeb83a704c8;

	private String fd_3adfeb84175f28;

	private String fd_3aeafa25916e82;

	private Double fd_3af9f2fa79ee72;

	private Double fd_3af9f2ec516c30;

	private Double fd_3af9f2fcde9158;

	private Double fd_3af9f285ee1e38;

	private Double fd_3af9f2dd5d8fb8;

	private Double fd_3af9f2e03295dc;

	private Double fd_3af9f27a3974e6;

	private Double fd_3af9f25b851e94;

	private Double fd_3af9f3059e5b9c;

	private Double fd_3af9f26a3cae94;

	private Double fd_3af9f263e094c6;

	private Double fd_3af9f2617e530a;

	private Double fd_3af9f281651734;

	private Double fd_3af9f2e9208e4e;

	private Double fd_3af9f2e6dfb3f4;

	private Double fd_3af9f2f8290f24;

	private Double fd_3af9f2e237f794;

	private Double fd_3af9f2e45a5d78;

	private Double fd_3af9f283a6f288;

	private Double fd_3af9f2db1e5e16;

	private Double fd_3af9f27ce947ac;

	private Double fd_3af9f2ff2c9f42;

	private Double fd_3af9f25f5e9cc4;

	private Double fd_3af9f2883941b4;

	private Double fd_3af9f267a03bd6;

	private Double fd_3af9f303037214;

	private Double fd_3af9f2d8df88c0;

	private Double fd_3af9f27efdd912;

	private Double fd_3af9f257b1b586;

	private String fd_3b0194c7336de0;

	private String fd_3b0b716e771e06;

	private String fd_3b1354c3add8c2;

	private String fd_3b16e2f436ff98_text;

	private String fd_3b16e2f436ff98;

	private String fd_3b178e3ba5e258;

	private Double fd_3b35a57b6e9d0a;

	private Double fd_3b35a5b0b04d54;

	private Double fd_3b35a57aee1428;

	private Double fd_3b35a5b03100c4;

	private String fd_3b3cab5f343a90;

	private String fd_3b3e41ac916e66;

	private String fd_3b438e61af0a56;

	private String fd_3b5cc5e697079a;

	private String fd_3b6495a5ad6e10;

	private Date createTime;
}
